html,
body {
    height: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.btn-light.focus,
.btn-light:focus {
    box-shadow: none;
}
.btn {
    border-radius: 2px;
}
h1 {
    font-family: 'Playfair Display', serif;
    line-height: 1.2em;
    letter-spacing: 0.3px;
}
h1 .seitenuntertitel-wrapper {
    line-height: 0.4em;
}
h2 {
    line-height: 1.35em;
    margin-bottom: 1em;
}
p {
    line-height: 1.35em;
}



.werk img {
    height: auto;
}
.werk-detail-bild img {
    width: auto;
    height: auto;
    -moz-transition: width 0.1s ease, height 0.1s ease;
    -webkit-transition: width 0.1s ease, height 0.1s ease;
    transition: width 0.1s ease, height 0.1s ease;
}
.werk-detail-bild-wrapper {
    -moz-transition: height 0.1s ease, height 0.1s ease;
    -webkit-transition: height 0.1s ease, height 0.1s ease;
    transition: height 0.1s ease, height 0.1s ease;
}
.werk-detail-vergroessern,
.werk-detail-print {
    font-size: 84.6%;
    color: var(--secondary)!important;
}
.werk-detail-vergroessern:hover,
.werk-detail-print:hover {
    text-decoration: none;
    color: var(--primary)!important;
}
.werk-detail span.nummerierung {
    display: block;
}
.werk-detail .tab-provenienz p,
.werk-detail .tab-ausstellungen p,
.werk-detail .tab-literatur p {
    color: var(--secondary);
    font-size: inherit!important;
}
.werk-detail .tab-provenienz p.text-small.astegb {
    font-size: 0.8rem!important;
    position: relative;
    text-indent: 0;
    color: black!important;
}
.werk-detail .tab-provenienz p.text-small.astegb:before {
    content: ' ';
    position: absolute;
    top: -0.5em;
    left: 0;
    border-top: 1px solid black;
    width: 10em;
    height: 1px;
}
.nav-tabs .nav-item {
    width: 100%;
    border-color: #e9ecef #e9ecef #dee2e6;
    background: var(--gray-light);
}
.nav-tabs .nav-item.active,
.nav-tabs .nav-item:hover {
    background: white;
    color: var(--primary)!important;
}
/* Kompakte (einzeilige) Version des Logos */
#logo-komp {
    font-family: Playfair Display;
    font-size: 24px;
    color: #000000;
    letter-spacing: 1.37px;
    font-weight: 700!important;
}
/* Standard (zweizeilige) Version des Logos */
#logo {
    font-family: Playfair Display;
    font-size: 24px;
    color: #000000;
    letter-spacing: 1.37px;
    font-weight: 700!important;
    position: relative;
    top: 3px;
}
#logo a {
    color: black;
    text-decoration: none;
}
.nav-link {
    color: #000000;
    font-family: europa,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}
.nav-link:hover,
.nav-link.current {
    color: #45b2d4;
}
.nav .nav-item {
    position: relative;
}
.nav .nav {
    /*display: none;*/
    position: absolute;
    top: 2.5rem;
    left: calc(50% - 6em);
    z-index: 100;
    background: #F7F8F9;
    width: 12em;
    box-shadow: 0 0 0 2px #ffffff;
    
    visibility: hidden;
    top: 3rem;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.nav .nav-item:hover .nav {
    /*display: block;*/
    visibility: visible;
    top: 2.5rem;
    opacity: 1;
}
.nav .nav.level-2:before {  
    content: ' ';  
    position: absolute;  
    width: 0;  
    height: 0;  
    left: calc(50% - 10px);
    top: -20px;  
    border: 10px solid;  
    border-color: transparent transparent #F7F8F9 transparent;
}
#collapseThemenPanel,
#collapseKuenstlerPanel {
    display: none;
    min-width: 100%;
    min-height: 100%;
}
#filter-array .card,
#collapseKuenstlerPanel .card {
    background: none;
    border: none;
}
#collapseKuenstlerPanel .card-columns,
#filter-array .card-columns {
    column-count: 1;
}
#collapseKuenstlerPanel h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    font-size: 1.1rem;
}
#collapseKuenstlerPanel .dropdown-item.text-small {
    padding-bottom: 0.26667em;
}
.werkliste-ueberschrift,
.werkliste-themenbezeichnung,
.werkliste-kuenstlername {
    font-size: 1.4545rem;
    opacity: 0;
    -moz-transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
h2.werkliste-kuenstlername small {
    font-size: 0.909rem;
    position: relative;
}
.werkliste .werk {
    visibility: hidden;
    opacity: 0;
    -moz-transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
#collapseThemenPanel p a {
    color: inherit!important;
}
body.topbar-fixed .container.page {
    padding-top: 145px;
}
.werk-detail-kuenstler,
.werk-detail-titel,
.werk-detail-entstehung {
    font-size: 1.5rem;
}
.werk-detail .text-big {
    line-height: 1.2em;
}
.text-big {
    font-size: 1.1rem;
    letter-spacing: 0.1px;
    line-height: 1.3em;
}
.text-middle {
    font-size: 0.91rem;
    letter-spacing: 0.1px;
    line-height: 1.25em;
}
.text-small {
    font-size: 0.8rem;
    letter-spacing: 0.5px;
    line-height: 1.33333em;
    letter-spacing: 1px;
}
.text-muted.text-small {
    letter-spacing: 1px;
}
.font-weight-bold.text-small {
    font-size: 0.75rem;
}
.text-small-uppercase {
    text-transform: uppercase;
    font-size: 0.65rem;
    letter-spacing: 1.75px;
    line-height: 1rem;
    font-weight: 700;
}
.toc-wrapper {
    background-color: #F7F8F9;
    min-height: 100px;
}
.toc-wrapper p:last-child {
    margin-bottom: 0!important;
}
.toc-wrapper .toc a {
    color: black;
    font-feature-settings: "tnum";
}
#totop {
    border-radius: 50%;
    top: auto;
    left: calc(50% - 22px);
    bottom: -100px;
    width: 44px;
    height: 44px;
    background-color: black;
    color: white;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.btn-dark:not(:disabled):not(.disabled).active,
.btn-dark:hover,
#totop:hover {
    background-color: var(--primary);
    border-color: var(--primary);
    text-decoration: none;
}
.btn-dark:not(:disabled):not(.disabled).active a,
.btn-dark:hover a {
    text-decoration: none;
}
#totop.active {
    bottom: 36px;
}
#totop i {
    font-size: 12px;
    line-height: 42px;
}
.teaserbox {
    visibility: hidden;
    opacity: 0;
    -moz-transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}
#collapseThemenPanel a,
.teaserbox-liste a {
    color: black!important;
}
#collapseThemenPanel a:hover,
.teaserbox-liste a:hover {
    text-decoration: none;
}
.nav-link,
#collapseThemenPanel a p,
.werkliste .werk p,
.teaserbox-liste .teaserbox p {
    text-decoration: none!important;
    -moz-transition: color 0.3s ease;
    -webkit-transition: color 0.3s;
    transition: color 0.3s ease;
}
.nav-link:hover,
#collapseThemenPanel a:hover p,
.werkliste .werk:hover p,
.teaserbox-liste .teaserbox:hover p {
    color: var(--primary)!important;
}
#collapseThemenPanel a div,
.teaserbox-liste .teaserbox a,
.werkliste .werk a {
    display: block;
    overflow: hidden;
    position: relative;
}
#collapseThemenPanel a img,
.teaserbox-liste a img,
.werkliste .werk a img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    transform: translateZ(0) scale(1.0, 1.0);
    -webkit-filter: blur(0);
    filter: blur(0);
    -moz-transition: -moz-transform 1.5s cubic-bezier(0.23,1,0.32,1) 0s;
    -o-transition: -o-transform 1.5s cubic-bezier(0.23,1,0.32,1) 0s;
    -ms-transition: -ms-transform 1.5s cubic-bezier(0.23,1,0.32,1) 0s;
    -webkit-transition: -webkit-transform 1.5s cubic-bezier(0.23,1,0.32,1) 0s;
    transition: transform 1.5s cubic-bezier(0.23,1,0.32,1) 0s;
}
#collapseThemenPanel a:hover img,
.teaserbox-liste a:hover img,
.werkliste .werk a:hover img {
    transform: scale(1.05);
}
.teaserbox-liste a:hover .teaserbox p.text-muted {
    text-decoration: none;
}
body.kontakt p {
    font-size: 1.4375rem;
    color: white;
    font-weight: 700;
    margin: 1em 0;
    line-height: 1.4em;
    text-align: center;
}
body.kontakt p a {
    color: inherit;
}
#sprachnavigation-wrapper {
    position: absolute;
    right: 0;
    top: 191px;
}
#sprachnavigation-wrapper .sprachnavigation li {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#sprachnavigation-wrapper .sprachnavigation li.active {
    display: none;
}
.werk-detail .nav-tabs .nav-item {
    width: 33.333%;
    border-color: #e9ecef #e9ecef #dee2e6;
    padding: .5rem .5rem;
}
.werk-detail .werk-detail-textinfos .w-75 {
    width: 100%!important;
}
.werk-detail .werk-detail-textinfos p {
    text-align: center;
}
.werk-detail-bild figure {
    max-height: 50vh;
    text-align: center;
}
.fancybox-close-small {
    top: 15px;
    right: 15px;
}
.dropdown-item.active,
.dropdown-item.hover,
.dropdown-item:hover,
.dropdown-item:active {
    background: none;
    color: var(--primary);
}
#filter-array .btn-light:not(:disabled):not(.disabled).active,
#filter-array .btn-light:not(:disabled):not(.disabled):active {
    color: var(--primary);
    background-color: transparent;
    border-color: transparent;
}
#collapseKuenstlerPanel > .container-fluid .card-columns .card .card-body .dropdown-item {
    white-space: normal;
}
#news a {
    color: #b0b0b0!important;
}
.tooltip_templates {
    display: none;
}
p .tooltipster {
    text-decoration: underline;
}
.tooltipster-sidetip .tooltipster-box {
    border: none;
	border-radius: 0;
    background: #F7F8F9;
    box-shadow: 0 0 5px 2px rgba(74,74,74,0.16);
}

.tooltipster-base {
    height: auto!important;
}
.tooltipster-sidetip .tooltipster-content {
	padding: 16px;
    font-family: europa,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #000000;
    letter-spacing: 1px;
    line-height: 22px;
}
.tooltipster-content p {
    margin: 0;
    padding: 0;
    max-width: 280px;
}
.tooltipster-content p:nth-child(2) {
    margin-top: 8px;
}
/* arrow bottom */
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
	border-bottom-color: #F7F8F9;
    top: -1px;
}
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
    top: -2px;
	border-bottom-color: rgba(74,74,74,0.1);
}
.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow {
	overflow: visible;
}
/* arrow top */
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
	border-top-color: #F7F8F9;
    top: 1px;
}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
    top: 2px;
	border-top-color: rgba(74,74,74,0.1);
}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow {
	overflow: visible;
}
.werk-detail .tab-provenienz .footer-werkkatalog-angabe p {
    font-size: 0.8rem!important;
    position: relative;
    text-indent: 0;
    color: black!important;
    line-height: 1.33333em;
    letter-spacing: 1px;
    margin-top: 0;
    text-indent: 0!important;
}

body.kontakt .page-wrapper p {
    animation: fadein 1s;
    -moz-animation: fadein 1s; /* Firefox */
    -webkit-animation: fadein 1s; /* Safari and Chrome */
    -o-animation: fadein 1s; /* Opera */
}

body.body-werkliste-detail .tx-buehrle-werkliste .werk-detail {
    animation: fadein 1s;
    -moz-animation: fadein 1s; /* Firefox */
    -webkit-animation: fadein 1s; /* Safari and Chrome */
    -o-animation: fadein 1s; /* Opera */
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}



/* Small (sm) */
@media (min-width: 550px) {
    .fancybox-close-small {
        top: 25px;
        right: 25px;
    }
    h1 small {
        position: relative;
        top: 0em;
        left: 0.25em;
        font-size: 1.636rem;
        line-height: 1.3em;
        display: inline-flex;
    }
    .werk-detail span.nummerierung {
        display: inline-block;
        margin-right: 1rem;
        text-align: right;
        width: 3rem;
    }
    .werk-detail .tab-provenienz .footer-werkkatalog-angabe p,
    .werk-detail .tab-provenienz p,
    .werk-detail .tab-ausstellungen p,
    .werk-detail .tab-literatur p {
        text-indent: -4rem;
        margin-left: 4rem;
    }
    #collapseKuenstlerPanel .card-columns,
    #filter-array .card-columns {
        column-count: 2;
        column-gap: 1.5rem;
    }
    /* col-sm-6 / 2 Spalten */
    .teaserbox-liste-grid-sizer,
    .werkliste-grid-sizer {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    /* col-md-4 / 3 Spalten */
    .teaserbox-liste-grid-sizer,
    .werkliste-grid-sizer {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    body.kontakt p {
        font-size: 2.25rem;
    }
}

/* Small (sm) bis Medium (md) */
@media screen and (min-width: 550px) and (max-width: 949px) {
    h2.werkliste-themenbezeichnung,
    h2.werkliste-kuenstlername,
    h2.werkliste-ueberschrift {
        font-weight: 700!important;
        font-family: 'Playfair Display', serif;
        line-height: 1.2em;
        letter-spacing: 0.3px;
        font-size: 3rem;
    }
    h2.werkliste-kuenstlername small {
        font-size: 1.636rem;
        line-height: 1.3em;
    }
    .container-fluid {
        padding-left: 24px;
        padding-right: 24px;
    }
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto,
    .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto,
    .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto,
    .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto,
    .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-left: 12px;
        padding-right: 12px;
    }
    .row {
        margin-left: -12px;
        margin-right: -12px;
    }
    #filter-array .container-fluid .row,
    #topbar .container-fluid .row {
        margin-left: -24px;
        margin-right: -24px;
    }
    .logo-wrapper {
        padding-left: 24px;
        padding-right: 24px;
    }
    .navi-wrapper {
        padding-left: 24px;
        padding-right: 24px;
    }
    .tab-content .tab-pane .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
}

/* Medium (md) */
@media (min-width: 950px) {
    body.kontakt p {
        text-align: left;
    }
    .werk-detail-bild figure {
        max-height: 100%;
    }
    .werk-detail .werk-detail-textinfos .w-75 {
        width: 75%!important;
    }
    .werk-detail .werk-detail-textinfos p {
        text-align: left;
    }
    .werk-detail-bild figure {
        right: 20px;
        position: absolute;
    }
    #sprachnavigation-wrapper .sprachnavigation li a {
        color: white;
        position: relative;
        left: 2px;
    }
    #topbar {
        padding-top: 1rem;
    }
    #filter-array .heading.active button {
        color: var(--primary);
    }
    #level-1 .nav .nav-item {
        margin-left: 0.5rem;
    }
    #level-1 .nav .nav-item:last-child a{
        padding-right: 0;
    }
    #level-1 .nav .nav .nav-item {
        margin-left: 0;
    }
    #seitentitel > .container-fluid,
    .tx-buehrle-werkliste #collapseKuenstlerPanel > .container-fluid,
    .tx-buehrle-werkliste #collapseThemenPanel > .container-fluid,
    .tx-buehrle-werkliste #filter-array > .container-fluid,
    .tx-buehrle-werkliste > .container-fluid,
    .page-wrapper > .container-fluid,
    .toc-wrapper > .container-fluid,
    #topbar > .container-fluid {
        padding-left: 6%;
        padding-right: 6%;
    }
    #collapseKuenstlerPanel .card-columns,
    #filter-array .card-columns {
        column-count: 3;
    }
    /* col-md-3 / 4 Spalten */
    .teaserbox-liste-grid-sizer,
    .werkliste-grid-sizer {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .werk-detail .tab-content .tab-pane.text-middle {
        font-size: 1.1rem;
        letter-spacing: 0.1px;
        line-height: 1.3em;
    }
    #sprachnavigation-wrapper {
        top: 147px;
    }
    #werkliste-back {
        position: absolute;
        top: 147px;
        right: 6%;
    }
    #werkliste-back button {
        padding-left: 10px;
        padding-right: 10px;
    }
    #headingThemen,
    #headingKuenstler {
        position: relative;
        top: 4px;
    }
}

/* Large (lg) */
@media (min-width: 1400px) {
    html {
        font-size: 1.25rem;
    }
    #werkliste-back,
    #sprachnavigation-wrapper {
        top: 185px;
    }
    #headingThemen,
    #headingKuenstler {
        top: 6px;
    }
    .toc-wrapper .toc p {
        line-height: 1.7333em;
    }
    #collapseKuenstlerPanel .card-columns,
    #filter-array .card-columns {
        column-count: 4;
    }
    #collapseThemenPanel .container-fluid {
        padding-left: 10%;
        padding-right: 10%;
    }
    /* col-lg-2 / 6 Spalten */
    .teaserbox-liste-grid-sizer,
    .werkliste-grid-sizer {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666668%;
    }
}

@media (min-width: 1600px) {
    html {
        font-size: 1.375rem;
    }
    #werkliste-back,
    #sprachnavigation-wrapper {
        top: 202px;
    }
}

/* Extra large */
@media (min-width: 1800px) {
    html {
        font-size: 1.5rem;
    }
    .dce-1-bild figure {
        text-align: center;
    }
    .dce-1-bild figure img.hochformat {
        max-height: 80vh;
        width: auto;
    }
    #werkliste-back,
    #sprachnavigation-wrapper {
        top: 220px;
    }
}


@media (min-width: 2200px) {
    .js-toc-content.container-fluid,
    .toc-wrapper .container-fluid {
        padding-left: 16%;
        padding-right: 16%;
    }
}

@media screen and (max-width: 1399px) {
    #collapseKuenstlerPanel .dropdown-item.text-small {
        padding-top: 0.5em!important;
        padding-bottom: 0.5em!important;
    }
}

/* Bis Medium (md) */
@media screen and (max-width: 949px) {
    #level-1 > ul > li > a.nav-link {
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }
    #filter-array {
        background: var(--gray-light)!important;
    }
    #filter-array button:hover {
        background: var(--gray-light);
        border: 1px solid var(--gray-light);
        color: var(--primary);
    }
    .navi-wrapper {
        padding-top: 1px;
        padding-bottom: 1px;
    }
    #sprachnavigation-wrapper .sprachnavigation li {
        border: none;
        background: transparent;
    }
    #sprachnavigation-wrapper .sprachnavigation li {
        position: relative;
        top: 2px;
        left: -5px;
    }
    #sprachnavigation-wrapper .sprachnavigation li a {
        color: #b0b0b0;
    }
    #headingThemen {
        border-right: 1px solid #e5e5e5;
    }
    #logo-komp a {
        color: black!important;
        text-decoration: none;
    }
    #logo-komp a:hover {
        text-decoration: none!important;
    }
    .logo-wrapper {
        border-bottom: 1px solid #e5e5e5;
    }
    .navi-wrapper {
        border-bottom: 1px solid #e5e5e5;
    }
    body.navi-wrapper-fixed .page-wrapper {
        padding-top: 2.5rem;
    }
    body.werke.navi-wrapper-fixed .page {
        padding-top: 5rem;
    }
    body.werke.body-werkliste-detail.navi-wrapper-fixed .page {
        padding-top: 2.6rem;
    }
    body.werke .seitentitel-wrapper,
    body.stiftung .seitentitel-wrapper,
    body.kontakt .seitentitel-wrapper {
        display: none;
    }
    #filter-array .heading {
        border-bottom: 1px solid #e5e5e5;
    }
    #sprachnavigation-wrapper {
        top: 92px;
    }
}

/* Only mobile */
@media screen and (max-width: 549px) {
    #werkliste-back {
        display: none;
    }
    h1 {
        font-size: 1.75rem;
    }
    .container-fluid {
        padding-left: 16px;
        padding-right: 16px;
    }
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto,
    .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto,
    .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto,
    .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto,
    .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-left: 8px;
        padding-right: 8px;
    }
    .row {
        margin-left: -8px;
        margin-right: -8px;
    }
    h1 .seitenuntertitel-wrapper {
        padding-left: 16px;
    }
    h1 small {
        line-height: 1.3em;
        font-size: 1.125rem;
    }
    .seitentitel-wrapper h1 .row,
    #filter-array .container-fluid .row,
    #topbar .container-fluid .row {
        margin-left: -16px;
        margin-right: -16px;
    }
    .logo-wrapper {
        padding-left: 16px;
        padding-right: 16px;
    }
    .navi-wrapper {
        padding-left: 16px;
        padding-right: 16px;
    }
    .tab-content .tab-pane .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
    #sprachnavigation-wrapper {
        top: 90px;
    }
}

@media screen and (max-width: 345px) {
    #logo {
        text-align: left;
        left: 0;
    }
}

@media print {
    html {
        font-size: 1.5rem;
    }
    #logo-komp,
    #totop,
    #sprachnavigation-wrapper,
    #werkliste-back {
        display: none;
    }
    #logo {
        display: block!important;
    }
    #logo img {
        width: 15cm;
        height: auto;
        margin-top: 2cm;
    }
    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1 !important;
        visibility: visible !important;
    }
    .tab-content > .tab-pane p.text-small.astegb {
        margin-bottom: 2cm;
    }
    .tab-content > .tab-pane > .container-fluid {
        padding-left: 0;
    }
    .tab-content > .tab-pane > .container-fluid .row > div {
        flex: none;
        max-width: 100%;
        margin-left: 0;
    }
    .werk-detail-bild,
    .werk-detail-textinfos {
        width: auto;
        vertical-align: top;
        text-align: left;
    }
    .werk-detail-bild figure,
    .werk-detail-textinfos > p:first-child {
        margin-top: 3rem;
    }
    .werk-detail-bild figure {
        width: 10cm!important;
        height: auto!important;
        position: relative;
    }
    .werk-detail-bild.querformat figure {
        width: 15cm!important;
    }
    .werk-detail-bild img {
        margin-left: 0!important;
    }
    .werk-detail .tab-provenienz p,
    .werk-detail .tab-ausstellungen p,
    .werk-detail .tab-literatur p {
        margin-bottom: 6pt;
    }
    .werk-detail .werk-detail-textinfos p {
        text-align: left;
    }
}

@page {
    margin: 25mm 20mm;
}

@page:first {
    margin-top: 0;
}


@media (hover: none) {
    .btn-dark:not(:disabled):not(.disabled).active,
    .btn-dark:hover,
    #totop:hover {
        background-color: black;
        border-color: black;
    }
}



/*
.werkliste .werk img {
    display: block;
    border: 0;
    opacity: 0;
}
.werkliste .werk img:not(.initial) {
    transition: opacity .4s;
}
.werkliste .werk img.initial,
.werkliste .werk img.loaded,
.werkliste .werk img.error {
    opacity: 1;
}
.werkliste .werk img:not([src]) {
    visibility: hidden;
}
*/